@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	color: #555;
	background-color: #eef0f6;
}
.logo{
	width: 1200px;
	height: 130px;
	margin: 0 auto;
	clear: both;
}
.logo img{
	padding: 32px 0;
    width: 343px;
    height: 73px;
}
.logo a{
	float: right;
	display: inline-block;
	width: 100px;
	height: 40px;
	background-color: #3c63c0;
	text-align: center;
	line-height: 40px;
	color: #fff;
	text-decoration: none;
	margin-top: 40px;
}
.logo a:hover{
	background-color: #3c63c0;
	color: #fff;
	opacity: 0.8;
}

.footer{
	width: 100%;
	background: #384768;
	margin: 20px auto 0 auto;
    padding-bottom: 20px;
    bottom: 0px;
}
.ft{
	width: 670px;
	margin: 0 auto;
	padding-top: 40px;
}
.ft ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.gr_left{
	width: 300px;
	height: 90px;
	border-right: 1px solid #fff;
    float: left;
}

.gr_left li, .gr_right li{
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}

.gr_right{
	float: right;
}
.foot_logo{
	width: 670px;
	margin: 0 auto;
}

.foot_logo p{
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-right: 20px;
}

.foot_logo img{
	vertical-align:middle;
	padding: 0 10px;
}
.bg{
	width: 1200px;
	margin:10px auto;
	/*padding-top: 40px;*/
}
.apply{
	width:1200px; 
	height: 300px; 
	margin:20px auto 0 auto; 
	border: 1px solid #e1e1e1;
	background-color: #fff;
}
.apply_array{
	border:#efefef 1px solid;
	width:342px;
	float:left;
	height:220px;
	margin-right:32px;
}
.apply_last{
	margin-right:0px
}
.apply_nav{
	position:relative;
	width:1118px;
	float:left;
	height:222px;
	overflow:hidden;
}
.apply_w{
	position:absolute;
	width:1158px;
	float:left;
	left:0px;
}
.apply .img_l{
	padding:90px 30px 0 0;
	float:left;
	cursor:pointer;
}
.apply .img_r{
	padding:90px 0 0 10px;
	/*float:left;*/
	cursor:pointer;
}


.apply h2{
	float: left;
	padding:20px 20px 10px 20px;
	color: #4475f4;
	margin: 0;
	font-size: 24px;
	font-weight: 600;
}

.jy_btn{
	padding-top: 25px;
}
.jy_btn li{
	float: left;
	list-style: none;
}
.jy_btn li a{
	text-decoration: none;
	display: inline-block;
	/*width: 70px;*/
	padding: 0 10px 0 10px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	font-size: 14px;
	color: #555;
	border: 1px solid #fe9423;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.jy_btn li span a{
	border-top-left-radius: 0;
	border-bottom-left-radius:0;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-left: none;
}
.jy_btn li a:hover,.jy_btn .on{
	background-color: #fe9423;
	color: #fff;
}

.jy_r{
	text-align: right;
	padding-right: 20px;
}

.jy_r a{
	text-decoration: none;
	color: #555;
	font-size: 14px;
	line-height: 30px;
}

.jy_r a:hover{
	color: #999;
}

.apply_array p{
	margin: 10px 0 0 20px;
	font-size:18px;
	color:#555;
	/*margin-left:20px;*/
	width: 260px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.apply_array img{
	float:right;
	margin-top:-35px;
}
.jypz a{
	width:70px; 
	height:25px; 
	background:#4475f4;
	text-align:center; 
	color:#FFF; 
	float:right; 
	margin-top:20px;
	margin-right:-40px; 
	padding-top:5px; 
	text-decoration:none; 
	font-size:14px;
}
.bdap a{
	width:70px;
	height:25px;
	background:#fe9b3a;
	text-align:center;
	color:#FFF; float:right;
	margin-top:55px;
	margin-right:-70px;
	padding-top:5px;
	text-decoration:none;
	font-size:14px;
}

.jy_tb{
	width: 300px;
	margin:15px 20px 20px 20px;
	clear: both;
}
.jy_tb ul{
	padding: 0; 
	margin: 0;
	list-style: none;
}
.jy_tb li{
	float: left;
	width: 70px;
	text-align: center;
	border: 1px solid #efefef;
	margin-left: 2px;
	padding: 4px 0;
}
.jy_tb li:last{
	margin: 0;
}
.jy_tb li img{
	display: block;
	width: 31px;
	height: 31px;
	margin: auto;
	padding:4px 20px;
}

.jy_tb li a{
	color: #555;
	text-decoration: none;
	font-size: 14px;
}

.jy_tb li:hover{
	color: #3489ec;
	border:1px solid #3489ec;
}

.boxList{
	list-style: none;
	margin-left:20px;
	font-size:15px;
	float:left;
	margin-top:15px;
}
.boxList li{margin-top:3px;}

.boxList li:nth-child(1){
	width: 200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.boxList li:nth-child(3){
	width: 200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.news{
	width:420px; 
	height: 310px;
	margin-top: 20px;
	float: left;
}
.news h3{
	margin: 0;
    padding: 0 0 16px 0;
	display: flex; 
	align-items:center;
}
.news h3 span{
	display: inline-block;
	width: 6px;
	height: 20px;
	background-color: #f98e25;
	margin-right: 10px;
	vertical-align:middle;
}

.slideBox{ 
	position:relative; 
	overflow:hidden;
}
.slideBox ul.items{ 
	position:absolute; 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li{ 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li a{ 
	float:left; 
	line-height:normal !important; 
	padding:0px !important; 
	border:none;
}
.slideBox ul.items li a img{ 
	margin:0px !important; 
	padding:0px !important; 
	display:block; 
	border:none;
}
.slideBox .tips{ 
	position:absolute; 
	bottom:0px; 
	width:100%; 
	height:30px; 
	background-color:#000; 
	overflow:hidden;
}
.slideBox .tips .title{ 
	position:absolute; 
	left:0px; 
	top:0px; 
	height:100%;
}
.slideBox .tips .title a{
	color:#FFF; 
	font-size:14px; 
	line-height:30px; 
	margin-left:10px; 
	text-decoration:none;
}
.slideBox .tips .title a:hover{ 
	text-decoration:underline !important;
}
.slideBox .tips .nums{ 
	position:absolute; 
	right:0px; 
	top:0px; 
	height:100%;
}
.slideBox .tips .nums a{ 
	display:inline-block;
	float:left; 
	width:10px; 
	height:10px; 
	background-color:#FFF; 
	text-indent:-99999px; 
	margin:10px 10px 0px 0px;
}
.slideBox .tips .nums a.active{ 
	background-color:#f98e25;
}
.tab_r{
	float: right;
	width: 760px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
}
.tab_r{ 
	width:760px; 
	height:310px; 
	margin:20px auto 0 auto;
	border: 1px solid #e1e1e1;
}
.tab{ 
	overflow:hidden; 
	background:#f7f7f7;
	position: absolute;
}
.tab{
	width: 760px;
	height: 40px;
}
.tab a{ 
	display: inline-block;
	width: 130px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	float:left; 
	text-decoration:none; 
	color:#555;
}
.tab a:hover{ 
	color:#fff; 
	background-color: #f98e25;
}
.tab_r .tab a.on{ 
	border-top: 3px solid #f98e25;
	background:#fff; 
	color:#f98e25; 
	text-decoration:none;
}
.tab span a{
	float: right;
	color: #999;
}
.tab span a:hover{
	color: #555;
}

.content ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.content li{ 
	display:none;
	width: 720px;
}
.content{
	width: 720px;
	/*height: 270px;*/
	font-size: 16px;
	overflow:hidden; 
	/*margin: 54px 20px;*/
}
.content li a{
	font-size: 16px;
	color: #555;
	line-height: 30px;
	text-decoration: none;
}
.content li a:hover{
	color: #f98e25;
}
.content .title{
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 400px;
}

.gh h3{
	margin: 0;
    padding: 20px 0 16px 0;
	display: flex; 
	align-items:center;
	position: absolute;
}
.gh h3 span{
	display: inline-block;
	width: 6px;
	height: 20px;
	background-color: #f98e25;
	margin-right: 10px;
	vertical-align:middle;
}
.gh a{
	float: right;
	position:relative;
	top:26px;
	font-size: 14px;
	color: #555;
	right: 14px;
	text-decoration: none;
}
.gh a:hover{
	color: #f98e25;
}
.gg{
	width: 420px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	float: left;
}

.ga{
	margin:56px 20px 20px 20px;
}
.ga a{
	line-height: 30px;
	color: #555;
	text-decoration: none;
}
.ga a:hover{
	color: #f98e25;
}
.ly{
	width: 760px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	float:right;
}

.bt_left{
	width: 760px;
	height: 300px;
	background-color: #fff;
	margin-top: 20px;
	float: left;
	font-size: 16px;
}  
.nav{
	width: 180px;
	height: 240px;
	float: left;
	border-right: 1px solid #d8d8d8;
	margin-top: 30px;
}
.nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav li{
	text-align: center;
	display: inline-block;
	width: 100px;
	height:40px;
	line-height: 40px;
	margin: 10px 40px;
	cursor: pointer;
}

.nav .brt {
	background-color: #3c63c0;
	color: #fff;
}
.nav_r{
	width: 500px;
	float: right;
	height: 240px;
	margin-top: 30px;
	margin-right: 40px;
}
.nav_r a{
	color: #555;
	text-decoration: none;
	line-height: 30px;
	height: 30px;
	display: block;
}
.nav_r a:hover{
	color: #3c63c0;
}
.lyy .mo{
	width: 760px;
	display: block;
	margin-top: -25px;
	margin-left: -25px;
	text-align: right;
}
.lgg .mo{
	width: 420px;
	display: block;
	margin-top: -25px;
	margin-left: -25px;
	text-align: right;
}
.bot .mo{
	width: 1200px;
	display: block;
	margin-top: -25px;
	margin-left: -25px;
	text-align: right;
}
.bt_left  .mo{
	width: 760px;
	display: block;
	margin-top: -25px;
	margin-left: -25px;
	text-align: right;
}


.news{
	width:420px; 
	height: 300px;
	margin-top: 20px;
	float: right;
}

.slideBox{ 
	position:relative; 
	overflow:hidden;
}
.slideBox ul.items{ 
	position:absolute; 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li{ 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li a{ 
	float:left; 
	line-height:normal !important; 
	padding:0px !important; 
	border:none;
}
.slideBox ul.items li a img{ 
	margin:0px !important; 
	padding:0px !important; 
	display:block; 
	border:none;
}
.slideBox .tips{ 
	position:absolute; 
	bottom:0px; 
	width:100%; 
	height:30px; 
	background-color:#000; 
	overflow:hidden;
}
.slideBox .tips .title{ 
	position:absolute; 
	left:0px; 
	top:0px; 
	height:100%;
}
.slideBox .tips .title a{
	color:#FFF; 
	font-size:14px; 
	line-height:30px; 
	margin-left:10px; 
	text-decoration:none;
}
.slideBox .tips .title a:hover{ 
	text-decoration:underline !important;
}
.slideBox .tips .nums{ 
	position:absolute; 
	right:0px; 
	top:0px; 
	height:100%;
}
.slideBox .tips .nums a{ 
	display:inline-block;
	float:left; 
	width:10px; 
	height:10px; 
	background-color:#FFF; 
	text-indent:-99999px; 
	margin:10px 10px 0px 0px;
}
.slideBox .tips .nums a.active{ 
	background-color:#3c63c0;
}

.lyy{
	width: 760px;
	float: left;
}
.lyy h3{
	padding: 20px 0;
	margin: 0;
	font-weight:normal;
}

.bot{
	width: 1200px;
	float: left;
}
.bot h3{
	padding: 20px 0;
	margin: 0;
	font-weight:normal;
}
.bot .xb{
	width: 1200px;
	height: 280px;
	background-color: #fff;
	padding-top: 20px;
}
.xb{
	width: 760px;
	height: 280px;
	background-color: #fff;
	padding-top: 20px;
	font-size: 16px;
}
.xb a,.xg a{
	color: #555;
	text-decoration: none;
	line-height: 30px;
	margin:0 30px;
	height: 30px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.d{
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #3c63c0;
	border-radius: 50%;
	margin-right: 14px;
}
.d2 {
	margin: 12px;
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #3c63c0;
	border-radius: 50%;
	float: left;
}
.xb a:hover{
	color: #3c63c0;
}
.lgg{
	width: 420px;
	float: right;
}
.lgg h3{
	padding: 20px 0;
	margin: 0;
	font-weight:normal;
}
.xg{
	width: 420px;
	height: 280px;
	background-color: #fff;
	padding-top: 20px;
	font-size: 16px;
}
.xg a:hover{
	color: #3c63c0;
}
.logo .login-user{
	float: right;
	margin-top: 45px;
	display: inline-block;
	/*width: 85px;*/
	height: 34px;
	cursor: pointer;
	text-align: center;
	line-height: 34px;
	color: #3b66c7;
	text-decoration: none;
}
.logo a:hover{
	background-color: #3b66c7;
	color: #fff;
}




.hy_left{
	width: 230px;
	/*height: 720px;*/
	background-color: #fff;
	float: left;

}
.hy_left h3{
	width:230px;
	height:60px;
	display:block;
	padding: 0;
	margin: 0;
	text-align:center;
	background:#3c63c0;
	color:#fff;
	line-height:60px;
}
.hy_left ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.hy_left li{
	width:230px;
	height:60px;
	display:block;
	text-align:center;
	color:#fff;
	line-height:60px;
}
.hy_left li a{
	display:block;
	text-decoration: none;
	color: #585858;
}
.hy_left ul li:hover,.hy_left li a:hover{
	width:230px;
	height:60px;
	display:block;
	color: #3c63c0;
	background:#f5f5f5;
}
.hy_left li a:hover{
	color: #3c63c0;
}
.hy_left .hy_on{
	width:230px;
	height:60px;
	display:block;
	color: #3c63c0;
	background:#f5f5f5;
	border-left-width:2px;
	border-left-style: solid;
	border-left-color: #575fac;
}
.news_right{
	background-color: #fff;
	width: 920px;
	/*min-height: 720px;*/
	float: right;
}
.news_right h3{
	text-align: center;
	padding-top: 20px;
}
.news_right p{
	padding:0 40px;
	text-align: justify;
	line-height: 30px;
	text-indent: 2em;

}
.news_right span p{
	text-align: right;
}
.news_right h4{
	padding-left: 40px;
}
.ddd{
	width: 100px;
	height: 30px;
	background-color: #3c63c0;
	border: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	margin-bottom: 20px;
}

.text{
	/*width: 1200px;*/
	margin: auto;
	padding: 15px 0px 15px 0px;
	min-height: 400px;
}

.zjsd {
	/*margin-top:20px;*/
}
.zjsd ul{
	margin: 0;
	padding: 0;
}

.zjsd li{
	list-style:none;
	width:830px;
	height:30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top:12px;
}

.zjsd img {
	padding-right: 20px;
	margin-bottom: 10px;
}
.zjsd li a{
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 800px;
}
.zjsd li a span:nth-child(1) {
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 650px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.zjsd li a span:nth-child(2){
	font-size: 14px;
	color: #999;
	float: right;
}

.zjsd li a:hover{
	color: #999;
}

.hy_right_full{
	background-color: #fff;
	/*width: 1200px;*/
	min-height: 500px;
	margin: 5px auto;
	/*float: right;*/
}
.hy_right_full .card{
	width: 325px;
	height: 300px;
	display:inline-block;
	margin: 20px 0 0 45px ;
	border-radius: 2px;
	border: 1px solid #f2f2f2;
	cursor: pointer;
	/*box-shadow: 0 1px 2px 0 rgba(0,0,0,.5)*/
}
.hy_right_full .card:hover{
	-moz-box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	/*0px 2px 40px 0px rgba(140,146,163,0.2)*/
	box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	-webkit-transition: all ease-in-out 0.2s;
	transition:  all ease-in-out 0.2s;
	-moz-animation: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
}

.hy_right_full .card img {
	width: 315px;
	height:210px;
	margin: 5px 5px;
}
.hy_right_full .card .card-title {
	margin: 5px 5px;
	height: 40px;
	line-height: 20px;
}
.hy_right_full .card .card-time {
	margin: 5px 5px;
	font-size: 12px;
	color: #999999;
	padding: 0 0 5px 0;
}
.qdxz{
	font-size: 12px;
	line-height: 20px;
}
.qdxz a{
	padding-right:10px;
	color: #037ad3;
	text-decoration: none;
}
.qdxz a:hover{
	font-weight: bold;
}
.zjsd li {
	list-style: none;
	width: 830px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top: 12px;
}


.col-up{
	display: block;
	height: 50px;
	line-height: 50px;
}
.col-up ul .col-tab{
	display: inline-block;
	width: 20%;
	text-align: center;
	background-color: #F8F8F8;
	cursor: pointer;
	font-size: 16px;
}
.col-up ul .on{
	background-color: #fff !important;
	color: #3c63c0;
}

.col-down ul .col-tab-row{
	list-style: none;
	/*width: 830px;*/
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top: 12px;
}
.col-down ul .col-tab-row .d{
	margin: 12px;
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #3c63c0;
	border-radius: 50%;
	float: left;
}
.col-down ul .col-tab-row a{
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 1100px;
}
.col-down ul .col-tab-row a span:nth-child(1) {
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 850px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.col-down ul .col-tab-row a span:nth-child(2) {
	font-size: 14px;
	color: #999;
	float: right;
}



.cg-icon{
	background: url("../../../common/img/cg-icons.png") no-repeat;
}

.cg-icon-left{
	width: 26px;
	height:46px;
	display: inline-block;
	background-position: -177px 4px;
}
.cg-icon-right{
	width: 26px;
	height:46px;
	display: inline-block;
	background-position: -204px 4px;
}
/*==============头部导航================*/
.dhh{
	width: 1200px;
	height: 50px;
	background-color:rgba(255,255,255,0.8);
	margin: 100px auto -8px;
	border: 1px solid #e1e1e1;
}
.dhh a{
	float: left;
	font-size: 16px;
	padding: 0 30px;
	text-decoration: none;
	color: #333;
	line-height: 50px;
}
.dhh a:hover{
	color: #3c63c0;
	border-bottom: 1px solid #3c63c0;
}
.dhh .nno{
	color: #3c63c0;
	font-weight: bold;
}